	
	.more-blk			{ display:inline-block; padding-left:15px}
	a.more 				{ color:#239f85; transition: all 0.3s ease-out}
	a.more:active, a.more:hover, a.more:focus  		{ color:#147d67; }
	.more-blk .svg-inline--fa 		{ vertical-align:-0.3em; padding-right:5px}

	section .s-pos							{ padding-top:50px; padding-bottom:0px}
	section .s-pos, .divTable-blk .col-pos	{ padding-left:100px; padding-right:100px; transition: all 0.3s ease-out}
	section .s-title 	{ font-weight:700; display:inline-block}
	section .s-intro	{ color:#646894; padding:10px 0 20px 0 }

	@media only screen and (max-width : 1200px)  { 
	section .s-pos, .divTable-blk .col-pos	{ padding-left:40px; padding-right:40px}
	}

	@media only screen and (max-width: 767px) {
	section .s-pos, .divTable-blk .col-pos	{ padding-left:25px; padding-right:25px}
	.more-blk			{ display:block; padding-left:0; margin-top:10px}
	}


	/* • btn "See all media coverage"
	---------------------------------------------------------------------------- */
	.see-all	 { margin-left:0; width:100%; padding-left:0; padding-right:0}


	@media only screen and (max-width: 1200px) {
	.see-all	 { margin-left:10px; width:calc(50% - 10px); padding-left:0; padding-right:0; float:right;}
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	.see-all	 { margin-left:0; width:100%; padding-left:0; padding-right:0}
	}

	@media only screen and (max-width: 767px) {
	.see-all	 { margin-left:0; width:100%; padding-left:0; padding-right:0}
	}

	/* • btn "See all events"
	---------------------------------------------------------------------------- */
	.see-events-blk				{ width:calc(50% - 10px); float:right; }
	.see-events-blk .see-events { margin-left:10px; width:100%; padding-left:0; padding-right:0; float:right; }


	@media only screen and (max-width: 767px) {
	.see-events-blk				{ width:100%; float:left; }
	}


	/* • Banner Message
	---------------------------------------------------------------------------- */
	#section1 .message-blk { position:absolute; left:0; margin-left:50%; top:10vh; width:45%;}
	#section1 h1 { font-size:5vw; line-height:1; font-weight:700;}
	html #body.en.font-a	#section1 h2 	{ font-size:28px}
	html #body.en.font-aa #section1 h2 	{ font-size:32px}
	html #body.en.font-aaa #section1 h2 	{ font-size:35px}
	html #body.cn.font-a	#section1 h2 	{ font-size:28px}
	html #body.cn.font-aa #section1 h2 	{ font-size:32px}
	html #body.cn.font-aaa #section1 h2 	{ font-size:35px}
	#section1 h2 	{ font-weight:800} 

	#section1 .intro { padding:30px 0 30px 0;  text-align:justify;}
	
	@media only screen and (max-width: 1300px) {
	#section1 .message-blk { width:40%;}
	#section1 h1 { font-size:60px; }
    #s1sliderwrap  { height:70%; }
	}

	@media only screen and (max-width: 1280px) {
	#section1 .message-blk { position:absolute; left:0; margin-left:50%; top:10vh; width:45%;}

	}

	@media only screen and (max-width: 1200px) {
	#section1 .message-blk { top:80px; }
	#section1 h1 { font-size:45px; }
	#section1 h2 { font-size:25px}
    #s1sliderwrap  { height:50%; }
	}

    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
    #s1sliderwrap  { height:80%; }
    #section1 h1 { font-size:4.5vw;}

    }

    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
    #s1sliderwrap  { height:80%; }
    #section1 h1 { font-size:4.5vw;} 
    }



	@media only screen and (max-width: 1100px) {
	#s1sliderwrap 				{ position:relative; top:0; left:0; width:45%; margin:40px auto 40px auto; transform:translate(0,0); }
    .maskslider img.stub 	{ width:100%; height:auto; }
    #msloadln 				{ bottom:auto; top:0; }
	
    #section1 .message-blk 		{ position:relative; left:inherit; margin-left:inherit; top:inherit; width:100%; }
	#section1 .message-blk>div 	{ width:80%;text-align: center;  margin:0 auto}
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
    #s1sliderwrap 				{ position:relative; top:0; left:0; width:45%; height:auto; margin:40px auto 40px auto; transform:translate(0,0); }
    .maskslider img.stub 	{ width:100%; height:auto; }
    #msloadln 				{ bottom:auto; top:0; }
	
    #section1 .message-blk 		{ position:relative; left:inherit; margin-left:inherit; top:inherit; width:100%; }
	#section1 .message-blk>div 	{ width:80%;text-align: center;  margin:0 auto}
	#section1 .intro { text-align: center;}   
	html #body.en.font-a	#section1 h2 	{ font-size:18px}
	html #body.en.font-aa #section1 h2 	{ font-size:20px}
	html #body.en.font-aaa #section1 h2 	{ font-size:24px}
	html #body.cn.font-a	#section1 h2 	{ font-size:18px}
	html #body.cn.font-aa #section1 h2 	{ font-size:20px}
	html #body.cn.font-aaa #section1 h2 	{ font-size:24px}

	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	#s1sliderwrap { position:absolute; top:5%; left:50%; height:85%; width:auto; transform:translate(-100%,0); margin:0 auto }
    .maskslider img.stub 	{ height:100%; width:auto; }
	#msloadln { position:absolute; bottom:0; left:0; width:0; height:5px; background:#030; }
	#section1 .message-blk { position:absolute; left:0; margin-left:55%; top:80px; width:40%;}
	#section1 .message-blk>div 	{ width:95%; text-align:left;  margin:0}

	html #body.en.font-a	#section1 h2 	{ font-size:18px}
	html #body.en.font-aa #section1 h2 	{ font-size:20px}
	html #body.en.font-aaa #section1 h2 	{ font-size:24px}
	html #body.cn.font-a	#section1 h2 	{ font-size:18px}
	html #body.cn.font-aa #section1 h2 	{ font-size:20px}
	html #body.cn.font-aaa #section1 h2 	{ font-size:24px}

	}


	@media only screen and (max-width: 767px) {
    #s1sliderwrap 				{ position:relative; top:0; left:0; width:60%; height:auto; margin:30px auto 30px auto; transform:translate(0,0); }
    .maskslider img.stub 	{ width:100%; height:auto; }
    #msloadln 				{ bottom:auto; top:0; }
	
    #section1 .message-blk 	{ position:relative; left:inherit; margin-left:inherit; top:inherit; width:100%; height:auto; padding-bottom:50px }
	#section1 .message-blk>div 	{ width:80%;text-align: center;  margin:0 auto}

	#section1 h1 { font-size:30px; }
	#section1 h2 { font-size:18px; padding-bottom:10px}
	#section1 .intro { text-align: center;}   

	}



	/* • Concept AFC
	---------------------------------------------------------------------------- */
	.bg-roof { background-image:url(images/img-roof.svg); background-position:right bottom; background-repeat:no-repeat; background-size:6%; }


	.divTable-blk 			{ background-color:#dedede }
	.divTable-blk .col-pos	{ padding-top:30px; padding-bottom:10px}

	div.afc-list  	{ width:100%; text-align:left; border-collapse:collapse;}
	.divTable.afc-list  .divTableCell, .divTable.afc-list  .divTableHead { padding:0px 40px;}
	.divTable			{ display: table; }
	.divTableRow 		{ display: table-row; }
	.divTableHeading 	{ display: table-header-group;}
	.divTableCell, .divTableHead { display: table-cell;}
	.divTableHeading 	{ display: table-header-group;}
	.divTableFoot 		{ display: table-footer-group;}
	.divTableBody 		{ display: table-row-group;}

	.divTable.afc-list .divTableCell:nth-child(1) { width:30%; padding-left:0; }
	.divTable.afc-list .divTableCell:nth-child(2) { width:70}

	section .afc-list 			{ }
	section .afc-list ul		{ margin:0; padding:20px 0  0 0; position:relative; }
	section .afc-list ul li		{ margin:0; padding:8px 0 10px 50px; list-style:none; position:relative; }
	section .afc-list ul li:before	{ /*content: url(images/dot-yellow.svg); padding-right:10px; margin-left:-17px;*/ }
	section .afc-list ul li>img { position:absolute; top:0px; left:0px; width:40px; }

	section.afc .bottom 			{ width:100%; border-bottom:8px solid #b7b7b7}
	section.afc .bottom .b-blk	 	{ background-color:#dedede; width:40%; float:right; transition: all 0.3s ease-out}


	@media only screen and (max-width: 1500px) {
	.divTable.afc-list .divTableCell:nth-child(1) { width:25%;}
	.divTable.afc-list .divTableCell:nth-child(2) { width:35%;}
	}

	@media only screen and (max-device-width : 1024px)  { 
	.divTable.afc-list .divTableCell:nth-child(1) { width:30%;}
	.divTable.afc-list .divTableCell:nth-child(2) { width:36%; padding-right:0; }
	.divTable.afc-list  .divTableCell, .divTable.afc-list  .divTableHead { padding:0px 20px;}
	section.afc .bottom .b-blk	 	{ width:50%; }
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	.divTable.afc-list .sp-font {width:80%}
	}

	@media only screen and (max-width: 767px) {
	.bg-roof { background-size:15%; }
	.divTable, .divTableBody, .divTableRow, .divTableCell, .divTableHead  { display: block; }
	.divTable.afc-list  .divTableCell, .divTable.afc-list  .divTableHead  { padding:0px}
	.divTable.afc-list .divTableCell:nth-child(1) { width:100%; border-right:none; padding-left:0; }
	.divTable.afc-list .divTableCell:nth-child(2) { width:100%; border-right:none; margin-top:-10px }
	section .afc-list ul					 { padding:0px 0 0 20px;}
	section .afc-list ul li:first-child		 { margin-top:10px }
	section.afc .bottom .b-blk	 	{ width:100%; }
	}


	/* • Project Achievement
	---------------------------------------------------------------------------- */
	.pa-bg 		{ background-image:url(images/img-building.svg);  background-position:right top; background-repeat:no-repeat; background-size:100%; top:0; width:100px }
	.pa-bgcolor { background-color:#2874a6}

	div.table-pa 	{ width:100%; text-align:left; border-collapse:collapse;}
	.divTable.table-pa .divTableCell, .divTable.table-pa .divTableHead { padding:0}
	.pa-detail-blk	{  width: calc(100% - 100px);}

	div.pa-detail { width:100%; vertical-align:middle; text-align:center; border-collapse:collapse; color:#fff;}
	div.pa-detail .col-sm { width: calc(100% / 9); vertical-align:middle; }
	div.pa-detail .row1 div:nth-child(1)	{ background-color:#0d365a}
	div.pa-detail .row1 div:nth-child(2)	{ background-color:#164365}
	div.pa-detail .row1 div:nth-child(3)	{ background-color:#1a4d75}
	div.pa-detail .row1 div:nth-child(4)	{ background-color:#1c5785}
	div.pa-detail .row1 div:nth-child(5)	{ background-color:#33638a}
	div.pa-detail .row1 div:nth-child(6)	{ background-color:#486f8d}
	div.pa-detail .row1 div:nth-child(7)	{ background-color:#5f7c93}
	div.pa-detail .row1 div:nth-child(8)	{ background-color:#6f90ab}
	div.pa-detail .row1 div:nth-child(9)	{ background-color:#84a6c1}

	div.pa-detail .row2 div:nth-child(1)	{ background-color:#185e94}
	div.pa-detail .row2 div:nth-child(2)	{ background-color:#2874a6}
	div.pa-detail .row2 div:nth-child(3)	{ background-color:#2f86c1}
	div.pa-detail .row2 div:nth-child(4)	{ background-color:#3397db}
	div.pa-detail .row2 div:nth-child(5)	{ background-color:#5dade3}
	div.pa-detail .row2 div:nth-child(6)	{ background-color:#84c1e8}
	div.pa-detail .row2 div:nth-child(7)	{ background-color:#aed7f2}
	div.pa-detail .row2 div:nth-child(8)	{ background-color:#b6e0fb}
	div.pa-detail .row2 div:nth-child(9)	{ background-color:#bfe5ff}

	div.pa-detail .row1 p 	{ padding:10px 15px; margin:0; line-height:1.4;}
	div.pa-detail .row2  	{ font-size:32px; font-weight:bold; font-family: Helvetica, Arial, sans-serif;} 
	div.pa-detail .row2 p 	{ padding:30px 15px; margin:0;}
	.table-pa-m { display:none;}

	@media only screen and (max-width : 1200px)  { 
	div.table-pa .divTableRow .divTableCell:first-child { display:none}
	.pa-detail-blk	{ width:100%;}
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	div.pa-detail .row1 p 	{ font-size:13px}
	.table-pa 		{ display:block!important}
	.table-pa-m 	{ display:none!important}
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	.table-pa 		{ display:block!important}
	.table-pa-m 	{ display:none!important}
	}

	@media only screen and (max-width: 1024px) {
	.table-pa 		{ display:none}
	.table-pa-m 	{ display:block; color:#fff}
	section .table-pa-m .s-pos 	 { padding-top:0}
	section .table-pa-m div:nth-child(1)	{ background-color:#185e94}
	section .table-pa-m div:nth-child(2)	{ background-color:#2874a6}
	section .table-pa-m div:nth-child(3)	{ background-color:#2f86c1}
	section .table-pa-m div:nth-child(4)	{ background-color:#3397db}
	section .table-pa-m div:nth-child(5)	{ background-color:#5dade3}
	section .table-pa-m div:nth-child(6)	{ background-color:#84c1e8}
	section .table-pa-m div:nth-child(7)	{ background-color:#aed7f2}
	section .table-pa-m div:nth-child(8)	{ background-color:#b6e0fb}
	section .table-pa-m div:nth-child(9)	{ background-color:#bfe5ff}

	section .table-pa-m .s-pos p:nth-child(1) 		{ padding:10px 0 0 0}
	section .table-pa-m .s-pos p:nth-child(1):after { content:":"; padding-left:5px}
	section .table-pa-m .s-pos p:nth-child(2) { padding:0 0 10px 0}
	.no { font-size:32px; font-weight:bold; font-family: Helvetica, Arial, sans-serif;}
	}


	/* • Media Coverage & Recent Events (Share)
	---------------------------------------------------------------------------- */
	.s-pos.events			{ background-image:url(images/img-people.svg); background-position:right 50px; background-repeat:no-repeat; background-size:35%; padding-top:100px; padding-left:0}
	.events-blk				{ width:100%} 
	.events-blk	.media-col	{ width:35%; vertical-align:top}
	.events-blk	.media-col .media-col-pos	{ padding-left:100px}
	.events-blk	.events-col	{ width:65%; vertical-align:top}
	.events-blk	.events-col .events-col-pos	{ padding-left:80px; margin-bottom:150px; margin-top:80px}
	.media-blk .media .media-pos .m-date,
	.events-blk	.events-content .e-date 	{ margin-bottom:15px}

	.btn-see				{ width:85%; background-color:#17295f; color:#fff; text-align:center}
	.btn-see>p 				{ padding:15px 20px}
	.s-title.l-device		{ display:block;}
	.s-title.sm-device		{ display:none;}
    
    section#section3 { overflow-y:visible; }


	@media only screen and (max-width : 1200px)  { 
	.events-blk .media-col .media-col-pos	{ padding-left:40px}
	.events-blk	.events-col .events-col-pos	{ padding-left:50px;}
	.s-pos.events			{ padding-top:80px;  background-position:right 80px; background-size:40% }
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	.s-pos.events			{ background-image:url(images/img-people.svg); background-position:right 50px; background-repeat:no-repeat; background-size:35%; padding-top:100px; padding-left:0}

	.events-blk	.media-col		{ width:100%; }
	.events-blk	.events-col		{ width:100%; }
	.events-blk .divTableCell 	{ display:block;}
	.events-blk .ph-blk			{ display:none}
	.events-blk .media-col-pos .btn-see				{ width:45%; float:right;}

	.s-title.l-device			{ display:none;}
	.s-title.sm-device			{ display:block;}
	
	.divTableRow.adj-order { display:flex; flex-wrap: wrap;}
	.divTableRow.adj-order .media-col 	{ order: 2; margin-bottom:50px}
	.divTableRow.adj-order .events-col 	{ order: 1}
	.divTableRow.adj-order .events-col .events-col-pos	{ margin-top:0}
	}

	@media only screen and (max-width : 1000px)  { 
	.s-pos.events			{ background-position:right 50px; }
	.events-blk	.events-col .events-col-pos	{ padding-left:25px;}
	.events-blk .media-col .media-col-pos	{ padding-left:25px; margin-bottom:50px}

	.events-blk	.media-col		{ width:100%; }
	.events-blk	.events-col		{ width:100%; }
	.events-blk .divTableCell 	{ display:block;}
	.events-blk .ph-blk			{ display:none}
	.events-blk .media-col-pos .btn-see				{ width:100%}

	.divTableRow.adj-order { display:flex; flex-wrap: wrap;}
	.divTableRow.adj-order .media-col 	{ order: 2; margin-bottom:50px}
	.divTableRow.adj-order .events-col 	{ order: 1}
	.divTableRow.adj-order .events-col .events-col-pos	{ margin-top:0}
	}

	@media only screen and (max-width : 767px)  { 
	.s-pos.events			{ background-position:right 40px; background-size:50%; padding-top:25px; }

	}

		/* • Media Coverage 
		---------------------------------------------------------------------------- */
		.media-blk			{ width:100%; background-color:#fff; margin:20px 0; transition: all 0.3s ease-out;}
		.media-blk .media 	{ border-bottom:1px solid #ececec; cursor:pointer;}
		.media-blk .media .media-pos			{ padding:25px;}
		.media-blk .media .media-pos:hover 		{ background-color:#646894; color:#fff; ; transition: all 0.3s ease-out; }
		.media-blk .media .media-pos:hover .m-date	{ color:#ffd400; ; transition: all 0.3s ease-out;}


		@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
		.media-blk			{ width:100%;}
		.media-blk .media .media-pos			{ padding:20px 25px;}
		}

		@media only screen and (max-width : 1000px)  { 
		.media-blk			{ width:100%;}
		}

		/* • Media Coverage Col bottom photo
		---------------------------------------------------------------------------- */
		.ph-blk				{ margin-top:100px; position:absolute; bottom:0 }
		.ph-blk	.ph-wrapper	{ width:100%;}
		.ph-blk	.ph-mask	{ position:absolute; z-index:100}


		/* • Recent Events
		---------------------------------------------------------------------------- */
		.events-blk			{ margin-top:20px; cursor:pointer;}
		.events-blk .events:nth-child(odd) 		{ width:calc(50% - 10px); float:left; margin-bottom:20px; margin-right:10px; background-color:#fff; transition: all 0.3s ease-out;}
		.events-blk .events:nth-child(even) 	{ width:calc(50% - 10px); float:left; margin-bottom:20px; margin-left:10px; background-color:#fff; transition: all 0.3s ease-out;}
		.events-blk	.events-content	{ padding:25px; height:180px; overflow:hidden;}
		.events-blk .events:hover 	{ background-color:#646894; color:#fff;  }
		.events-blk .events:hover .e-date 	{ color:#ffd400; }

		@media only screen and (max-width : 1200px)  { 
		.events-blk	.events-content	{ height:180px}
		}

		@media only screen and (max-width : 767px)  { 
		.events-blk .events:nth-child(odd) 		{ width:100%; margin-right:0px;}
		.events-blk .events:nth-child(even) 	{ width:100%; margin-left:0px; }
		.events-blk	.events-content	{ height:auto}
		}


		.tag-label-txt	{ padding-right:20px; color:#333;}
		.tag-label { background-color:#ffd400; position:absolute; bottom:0; width:100%; text-align:right }
		.tag-label-pos:before  { content:"\2605";  padding-right:10px; font-size:20px; color:#cc3333; line-height:normal; 
	  									-webkit-transition: all 1s ease-in-out;
										   -moz-transition: all 1s ease-in-out;
										     -o-transition: all 1s ease-in-out;
										    -ms-transition: all 1s ease-in-out;
										        transition: all 1s ease-in-out;
										    
							  				-webkit-animation-direction: normal;
							    			-webkit-animation-duration: 1.5s;
						 					-webkit-animation-iteration-count: infinite;
								    		-webkit-animation-name: blink;
						  					webkit-animation-timing-function: ease-in-out;
										    
											-moz-animation-direction: normal;
										    -moz-animation-duration: 1.5s;
										    -moz-animation-iteration-count: infinite;
										    -moz-animation-name: blink;
										    -moz-animation-timing-function: ease-in-out;


											animation-direction: normal;
										    animation-duration: 1.5s;
										    animation-iteration-count: infinite;
										    animation-name: blink;
										    animation-timing-function: ease-in-out;}


											@-webkit-keyframes blink {
											    0% 		{ opacity:1;}
											    50% 	{ opacity:0;}
											    100% 	{ opacity:1;}
											}

											@-moz-keyframes blink {
											    0% 		{ opacity:1; }
											    50% 	{ opacity:0; }
											    100% 	{ opacity:1; }
											}

											@keyframes blink {
		     									0% 		{ opacity:1; }
											    50% 	{ opacity:0; }
											    100% 	{ opacity:1; }
		   									}


	/* • Support Logo
	---------------------------------------------------------------------------- */
	.s-pos.adj-pos 			{ padding-top:20px; padding-bottom:15px}

	section.support img { width:100%; height:auto;}
	section.support p 	{ width:100%; padding-bottom:10px; color:#666; }
	section.support ul  	{ margin:0 0 0 -24px; padding:0; }
	section.support ul li 	{ margin:0; padding:0; list-style:none; width:24%; display:inline-block; }
	section.support ul li img 	{ padding:0 25px 20px 25px; width:75%; }

	section.support .s-col1 { width:20%; float:left;}
	section.support .s-col2 { width:80%; float:left;}

	section.support .hkjc-col	{ width:80%}
	section.support { margin-bottom:80px; border-top:1px solid #ececec}

	@media only screen and (max-width :1200px)  { 
	section.support { margin-bottom:0}
	}


	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	section.support ul li img 	{ padding:0 20px 20px 20px; width:75%}
	section.support p 		{ font-size:12px}
	section.support .s-col1 { width:30%; float:left;}
	section.support .s-col2 { width:70%; float:left;}

	}


	@media only screen and (max-width : 767px)  { 
	section.support .s-col1 { width:100%; float:inherit; padding-bottom:50px}
	section.support .s-col2 { width:100%; float:inherit;}
	section.support .hkjc-col	{ width:50%}
    section.support ul  	{ margin:0; }
	section.support ul li 		{ width:49%; padding-top:10px; padding-bottom:30px }
	section.support ul li img 	{ padding:0; width:85%}
	section.support p 		{ font-size:12px}
	section.support { margin-bottom:0}

	}



